.masthead {
  background: #fff
  }
.nav-pills>li>a {
  background: #00AA87;
}

.navbar-toggle {
  background-color: #008D70;
}


.nav-pills>li {
  padding-left: 5px;
}

.masthead .nav li a {
  background-color: #00AA87;
}
.masthead .navigation .nav-pills li a:hover,
.masthead .navigation .nav-pills li a:focus,
.masthead .navigation .nav-pills li.active a {
  background-color: #008D70;
}

.homepage .module-search .module-content {
  border-radius: 3px 3px 0 0;
  background-color: #00AA87;
  border-bottom: none;
}

.homepage .module-search .tags {
  padding: 5px 10px 10px 10px;
  background-color: #008D70;
  border-radius: 0 0 3px 3px;
}

.homepage .stats h3 {
  margin: 0 0 10px 0;
  color: #00AA87;
}


.homepage .stats h3 {
  margin: 0 0 10px 0;
  color: #00AA87;
}

.homepage .stats ul li a strong span{
  color: #F48131;
}

